label: Sõnastik
description: 'Kogu sisu, tähestikuliselt.'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
          tags:
            previous: ‹‹
            next: ››
      fields:
        title:
          label: Pealkiri
        name:
          label: Autor
        changed:
          label: 'Viimati uuendatud'
  attachment_1:
    display_title: Manus
  page_1:
    display_title: Lehekülg
    display_options:
      menu:
        title: Sõnastik
